Subject: RE: [lojban] pe BAI <sumti> on tense markers

From: "And Rosta" <[email-masked]>
Date: Tue, 28 Aug 2001 03:07:34 +0100

pier
> I've figured out what "pe BAI" means, as opposed to "be BAI", in at least one
> instance, "ba'i".
>
> a. ko'e zbasu le dinju lo staku be seba'i lo rokci
> (The brick was made of something else instead of stone, maybe.)
> b. ko'e zbasu le dinju lo staku pe seba'i lo rokci
> (The tower was made of brick instead of of stone. This is the right grammar -
> I was going to say "construction", but it wasn't the right construction,
> because God was displeased with it.)
> c. ko'e zbasu le dinju lo staku seba'i lo rokci
> (The making of the building was a substitute for a stone.

IOW,

ko'e zbasu le dinju lo staku pe seba'i lo rokci
= ko'e zbasu le dinju lo staku seba'i loi ka'e nu ko'e zbasu le dinju lo rokci

On reflection, though, I don't see how this can generalize beyond ba'i.
It really seems a pattern driven by the semantics of "ba'i"/"instead",
rather than by pe+BAI.

--And.